[BGAnimation]
LengthSeconds=2.018
Sound=../ScreenStages music.ogg

//******
//Banner
//******

[Layer3]
File=songbackground
Type=0
Command=scaletoclipped,640,480;x,320;y,240
Condition=not IsCourseMode()